/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*FORMS*/
input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
    font-size: 14px !important;
    border: 1px solid var(--e-global-color-213c701) !important;
    font-weight: 300 !important;
    padding: 10px 15px !important;
    border-radius: 5px !important;
}


/*PIE DE PAGINA*/
.direccion_local h3{
	margin-top:2px;
}


/*HOME*/
.servicios_home:hover .elementor-widget-container:before {
    content: '';
    background-color: #72448d;
    position: absolute;
    z-index: 0;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    opacity: 0.8;
    border-radius: 15px;
}
.servicios_home:hover .elementor-icon-box-title, .servicios_home:hover .elementor-icon-box-description, .servicios_home:hover .elementor-icon {
    position: relative;
    z-index: 1;
    color: #fff !important;
}

/*MI CUENTA*/
.woocommerce-account main#content {
    padding: 50px 0;
}

/*PRODUCT CARD*/
li.custom-product-card {
    padding: 0 0px 15px !important;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 5px -2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 5px -2px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 5px -2px rgba(0, 0, 0, 0.1);
}
.custom-product-card .custom-product-content {
    text-align: center;
}
.custom-product-card .custom-product-content h2 {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 0;
}

.custom-product-card .custom-product-content .product-price .price {
    font-size: 17px !important;
    font-weight: 500 !important;
}

element.style {
}
.e-loop-item * {
    word-break: break-word;
}
.elementor *, .elementor :after, .elementor :before {
    box-sizing: border-box;
}
*, :after, :before {
    box-sizing: border-box;
}
.podo_item .price {
    font-size: 20px !important;
    font-weight: 400 !important;
    color: var(--e-global-color-cb4165b) !important;
}

#fkcart-modal .fkcart-quantity-selector .fkcart-quantity__input {
    padding: 0 !important;
    border: initial !important;
}

/*FILTROS*/
.wfpDescription {
    background-color: #72448d;
    color: #fff;
    font-weight: 500;
    padding: 7px 10px;
    border-radius: 5px 5px 0 0;
    margin-bottom: 15px;
}
#wpfBlock_3 .wpfButtonsFilter .wpfTermWrapper {
    padding: 1px 4px !important;
}
ul.wpfButtonsFilter.wpfFilterVerScroll.wpfFilterLayoutHor {
    padding-left: 10px;
}
#wpfBlock_2 .wpfFilterVerScroll {
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding-left: 10px;
}

#wpfBlock_3 .wpfButtonsFilter .wpfTermWrapper:nth-child(odd){
	background-color:#fff !important;
}
.wpfFilterWrapper .wpfFilterTaxNameWrapper {
    font-size: 14px !important;
    color: #6d6d6d !important;
}
button.js-wpfFilterButtonSearch {
    background-color: transparent !important;
}

/*BREADCRUMS*/
nav.woocommerce-breadcrumb {
    font-size: .92em !important;
    color: #767676 !important;
}

/*NOTICIAS*/
.noticias_blanco h3.elementor-heading-title.elementor-size-default, .noticias_blanco .noticias_info li.elementor-icon-list-item svg, .noticias_blanco .noticias_info a, .noticias_blanco .noticias_info span {
    color: #333 !important;
    fill: #333 !important;
}
.noticias_blanco .elementor-divider-separator {
    border-color: #e7e7e7 !important;
}

span.wc-points-rewards-product-message {
    width: 100%;
    margin-bottom: 5px;
}
@media(max-width: 767px) {
	.elementor-item.has-submenu {
		display: flex;
		justify-content: space-between;
	}
	footer svg{
		fill: #fff;
	}
	button.wpfFloatingSwitcher {
    position: absolute;
    top: 35px;
		z-index:99;
	}
}